#include "CS_IVPole.h"

CS_IVPole::CS_IVPole()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_ivpole";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_IVPole()
{
	return std::make_shared<CS_IVPole>();
}
